/* 
Theme Name:   Divi-C2IT 
Theme URI:    http://c2itconsulting.net 
Description:  Electric Plus Child Theme 
Author:       C2IT 
Author URI:   http://c2itconsulting.net 
Template:     Divi 
Version:      1.0.0 
License:      GNU General Public License v2 or later 
License URI:  http://www.gnu.org/licenses/gpl-2.0.html 
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready 
Text Domain:  Divi-C2IT 
*/ 

.mobile_menu_bar:before {
	color: #000000;
}
.et_mobile_menu {
	border-top: 3px solid #c4a168;
}
#logo {
	max-height: 95%;
}
.el-dbe-blog-extra .el_dbe_background_cover .post-content, .dbe-51 .et_pb_post_extra.el_dbe_full_width_background .post-content {
	border-radius: 0px 30px!important;
}
.ltg-tabs {
	justify-content: center;
}
.ltg-tab {
	border-radius: 0px 15px 0px 15px!important;
	border: 0px solid #eeeeee!important;
	background: #eeeeee!important;
}
.ltg-tab--active {
	background-color: #c4a168!important;
	border: 0px solid #c4a168!important;
	border-radius: 0px 15px 0px 15px!important;
}
.ltg-tab:focus {
    outline: 0px solid #c4a168!important;
    outline-offset: 2px;
}
.et_pb_divimenus_1 .dd-menu-item:not(.dd-custom) .dd-text {
    font-family: 'Arial', sans-serif!important;
}
body #page-container .et_pb_section .dipi_image_hotspot_child_1 .dipi-tooltip-button:after, body #page-container .et_pb_section .dipi_image_hotspot_child_2 .dipi-tooltip-button:after, body #page-container .et_pb_section .dipi_image_hotspot_child_3 .dipi-tooltip-button:after, body #page-container .et_pb_section .dipi_image_hotspot_child_0 .dipi-tooltip-button:after {
	padding-top: 5px!important;
}
.dipi_image_hotspot_child_0 .dipi-hotspot .dipi-hotspot-image, .dipi_image_hotspot_child_2 .dipi-hotspot .dipi-hotspot-image, .dipi_image_hotspot_child_3 .dipi-hotspot .dipi-hotspot-image {
	animation: float 3s ease-in-out infinite!important;
}
@keyframes float {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}
.dipi_image_hotspot_child_1 .dipi-hotspot .dipi-hotspot-image {
	animation: tada 5s ease-in-out infinite!important;
}
.et-social-linkedin a.icon:before { 
	content: '\e09d';
}
.et_pb_team_member:hover {
	cursor: pointer;
}